/* LICENSE & DETAILS
   ==================================================

	Theme Name: Atelier Child Theme
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

	.posted_in {
display: none;
}

.tagged_as {
display: none;
}
.woocommerce-page .archive-description {
    display: none;
}
.sf-share-counts {
    display: none; !important;
}
.woocommerce-breadcrumb {
display: none;
}
@media screen and (max-width: 479px) {
.sf-share-counts {
    display: none; !important;
}
}
@media screen and (max-width: 479px) {
.woocommerce-page .archive-description {
    display: none; !important;
}
}
.post-filter-tabs {
    display: none; !important;
}
.vcard author {
    display: none; !important;
}
.categories {
    display: none; !important;
}
.top-author-info {
    display: none; !important;
}
.post-info {
    display: none; !important;
}
@media screen and (max-width: 479px){
.woocommerce-page ul.products li.product:nth-child(n) {
    width: 45.25% !important;
    margin: 0 2% 0 !important;
}}
input[type="text"], input[type="email"], input[type="password"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select, input[type="date"], input[type="tel"], input.input-text, input[type="number"], .select2-container .select2-choice {
    border-color: #c3c3c3;
    background-color: #ffffff;
    color: #9b9b9b;
}
input[type=submit], button[type=submit], input[type="file"], select, .wpcf7 input.wpcf7-submit[type=submit] {
    border-color: #9b9b9b;
    color: #9b9b9b;
}
.images-desktop {display:flex}
@media screen and (max-width: 479px) {.images-desktop {display:none} }